{% extends 'base.html' %}

{% block content %}
    <div>
        <h1>Login</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Login</button>
        </form>
    </div>
{% endblock content %}
